
body{
	background-color: #fff !important;
}

h1.section_title{
	font-weight: 500;
	font-size: 32px;
	line-height: 130%;
	color: #111111;
	margin: 16px 0 0 0;
}
@media screen and (max-width: 576px){
	h1.section_title{
		font-weight: 500;
		font-size: 24px;
		line-height: 100%;
	}
	.similar_orders_slider .slick-slide{
		width: 270px;
	}
	#block_menu_filter{
		display: none;
	}
}

.filter_panel_mobile{
	display: none;
}

.section_header{
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin-bottom: 16px;
}

.section_description{
	margin-bottom: 55px;
}

.section_header .left_block{
	display: flex;
	align-items: center;
}

.section_header .left_block .items_count{
	align-self: flex-end;
	line-height: 30px;
	margin-left: 25px;
	white-space: nowrap;
}

.section_description p{
	font-weight: 500;
	font-size: 14px;
	line-height: 150%;
	color: #4F4F4F;
}

.partners_wrap{
	margin-bottom: 35px;
}

.sort-catalog.b2b-sort-catalog{
	padding: 0 0 0 15px;
	margin-bottom: 30px;
}

.b2b-sort-catalog form{
	background: #FFFFFF;
	border: 1px solid #C4C4C4;
	padding: 20px;
}

.b2b-sort-catalog .sort_wrap_head{
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.b2b-sort-catalog .sort_wrap_head button{
	border: none;
	background-color: transparent;
	font-size: 14px;
	line-height: 17px;
	color: #000000;
	position: relative;
	padding-right: 20px;
}

.b2b-sort-catalog .sort_wrap_head button:focus{
	outline: none;
}

.b2b-sort-catalog .sort_btns > button:not(:first-child){
	margin-left: 15px;
}

.b2b-sort-catalog .sort_wrap_head button::after{
	content: '';
	position: absolute;
	background-image: url('img/galka.png');
	background-repeat: no-repeat;
	background-position: right center;
	width: 9px;
	height: 9px;
	display: block;
	top: 50%;
	right: 0;
	transition: .4s;
	transform: rotate(180deg) translate(0px, 50%);
}

.b2b-sort-catalog .sort_wrap_head button.active::after{
	transform: rotate(0deg);
}

.b2b-sort-catalog .view_btns{
	display: flex;
	align-items: center;
}

.b2b-sort-catalog .view_btns span{
	margin-right: 10px;
}

.b2b-sort-catalog .view_btns a{
	background-repeat: no-repeat;
	background-position: center;
}

.b2b-catalog-panel__view__1{
	background-image: url('img/line.png');
}

.b2b-catalog-panel__view__1.active{
	background-image: url('img/line_active.png');
}


.b2b-catalog-panel__view__1:hover{
	background-image: url('img/line_active.png');
}

.b2b-catalog-panel__view__3{
	background-image: url('img/dots.png');
}

.b2b-catalog-panel__view__3.active{
	background-image: url('img/dots_active.png');
}

.b2b-catalog-panel__view__3:hover{
	background-image: url('img/dots_active.png');
}


.filter_choose_cards{
	margin-top: 30px;
	display: flex;
	align-items: center;
	flex-wrap: wrap;
}

.choosen_card{
	background-color: #0D47A2;
	border-radius: 8px;
	padding: 8px 25px 8px 10px;
	color: #fff;
	font-weight: 500;
	font-size: 14px;
	line-height: 17px;
	margin-right: 20px;
	position: relative;
	margin-bottom: 15px;
}

.del_filter_card{
	background-image: url('img/del.png');
	background-repeat: no-repeat;
	width: 10px;
	height: 10px;
	display: block;
	background-size: contain;
	position: absolute;
	right: 7px;
	top: 12px;
}

.reset_filter{
	position: relative;
	padding: 8px 25px 8px 10px;
	font-weight: 500;
	font-size: 14px;
	line-height: 17px;
	color: #0D47A2;
	margin-bottom: 15px;
}

.reset_all_filtres{
	background-image: url('img/reset_filter.png');
	background-repeat: no-repeat;
	width: 14px;
	height: 14px;
	display: block;
	background-size: contain;
	position: absolute;
	right: 2px;
	top: 9px;
	cursor: pointer;
}

.filter_block {
	border-bottom: 1px solid #C4C4C4;
	padding: 16px 0px;
}



.filter_block .block_name {
	/*padding-bottom: 10px;*/
	padding-left: 17px;
	display: block;
	float: none;
	background: url(img/galka_filter.png) 0px 6px no-repeat;
	text-decoration: none;
	cursor: pointer;
	font-weight: 500;
	font-size: 16px;
	line-height: 20px;
	color: #000000;
}

.filter_block.block_open .block_name {
	background: url(img/galka_open.png) 0 6px no-repeat;
}

.filter_price .inner_filter_block {
	background-color: #F1F0F5;
	border-radius: 8px;
	padding: 10px 10px 20px 10px;
	/*max-width: 240px;*/
	/*margin: 0 auto;*/
}

.inner_filter_block_2{
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.inner_filter_block_2_1, .inner_filter_block_2_2{
	font-weight: 500;
	font-size: 14px;
	line-height: 17px;
	color: #4F4F4F;
}

.inner_filter_wrap{
	padding: 0 15px;
}

.inner_filter_block_2_1 input, .inner_filter_block_2_1 input:focus,
.inner_filter_block_2_2 input, .inner_filter_block_2_2 input:focus {
	background: #FFFFFF;
	border: 1px solid #4F4F4F;
	box-sizing: border-box;
	border-radius: 8px;
	width: 100px;
	height: 44px;
	padding: 0 10px;
}

.filter_block.filter_price{
	/*padding: 10px 0 10px 0;*/
}

.detail_bottom_text p{
	font-size: 15px;
	line-height: 20px;
	color: #9B9B9B;
}
.search_title{
	padding: 36px 0 50px;
	text-transform: none;
	font-weight: 400;
	font-size: 24px;
	line-height: 29px;
	color: #000000;
}
.search_title span{
	font-weight: bold;
}
.empty_container{
	max-width: 770px;
	margin: 0 auto 72px;
}
.look_sections{
	display: block;
	margin-bottom: 50px;
	font-weight: bold;
	font-size: 24px;
	line-height: 29px;
	text-transform: uppercase;
	color: #4F4F4F;
}
.look_section_row{
	display: flex;
	flex-wrap: wrap;
	align-items: center;
}
.look_section{
	width: 25%;
}
.look_section_img{
	width: 160px;
	height: 160px;
	margin: auto;
}
.look_section_img img{
	width: 100%;
	object-fit: contain;
}
.look_section_link{
	font-weight: bold;
	font-size: 16px;
	line-height: 20px;
	text-align: center;
	color: #0D47A2;
	display: block;
	margin-top: 35px;
}
.type_tabs{
	margin-top: 35px;
	display: flex;
	flex-wrap: wrap;
}
.tab_btn{
	padding: 16px 36px;
	background-color: #fff;
	border: 1px solid #4F4F4F;
	text-align: center;
	font-weight: bold;
	font-size: 14px;
	line-height: 17px;
	text-transform: uppercase;
	color: #4F4F4F;
	transition: .4s;
}
@media screen and (max-width: 576px){
	.tab_btn{
		width: 100%;
	}
	.tab_btn:not(:first-child){
		margin: 10px 0 0 0;
	}
}
.tab_btn.active{
	border: 4px solid #0D47A2;
}
@media screen and (max-width: 576px) {
	.download_price{

	}
	.section_description{
		margin-bottom: 24px;
	}
	.partners_brands {
		padding: 0 !important;
	}
	.m_partners_brands {
		padding: 0 !important;
	}
	/*.wrap_del_form_filter{
		display: none;
	}*/
	.view_btns{
		display: none !important;
	}
	.button_sort-filter{
		display: flex;
		align-items: center;
		justify-content: space-around;
	}
	.button_sort-filter_show{
		font-weight: bold;
		height: 44px;
		width: 231px;
		background: #FFFFFF;
		border-radius: 8px;
		border: 1px solid #BDBDBD;
		font-size: 14px;
		line-height: 20px;
		text-transform: uppercase;
		color: #4F4F4F;
	}
	.button_sort_button_right{
		width: 48px;
		height: 48px;
		background: #FFFFFF;
		border-radius: 8px;
		border: 1px solid #BDBDBD;
	}
	.filter_panel_mobile{
		display: flex;
		justify-content: space-between;
	}
	.filter_panel_mobile .filter_panel_mobile__item{
		padding: 12px 0px;
		border: 1px solid #BDBDBD;
		border-radius: 8px;
	}
	.filter_panel_mobile .filter_panel_mobile__item:not(:last-child){
		margin-right: 12px;
	}
	.filter_panel_mobile .filter_panel_mobile__item img{
		width: 24px;
		height: 24px;
	}
	.filter_panel_mobile .filter_panel_mobile__item:nth-child(1){
		width: 100%;
		font-weight: bold;
		font-size: 14px;
		line-height: 20px;
		text-align: center;
		text-transform: uppercase;
	}
	.filter_panel_mobile .filter_panel_mobile__item:nth-child(2),.filter_panel_mobile .filter_panel_mobile__item:nth-child(3){
		padding: 12px 12px;
	}
	.filter_panel_mobile .filter_panel_mobile__item:nth-child(3) >*{
		display: none;
	}
	.filter_panel_mobile .filter_panel_mobile__item:nth-child(3) >*.active{
		display: block;
	}
}
@media screen and (min-width: 768px){
	.detail_title{
		font-style: normal;
		font-weight: 500;
		font-size: 36px;
		line-height: 130%;
		color: #111111;
	}
	.button_sort-filter{
		display: none;
	}
}

.inner_filter_block{
	margin: 16px 0px;
}